piwigo piwigo 2.3.5 vulnerabilities and exploits

(subscribe to this query)

NA
CVE-2014-4614